{
  "type": "create:crushing",
  "ingredients": [
    {
      "item": "alexscaves:uranium"
    }
  ],
  "processingTime": 250,
  "results": [
    {
      "item": "createnuclear:uranium_powder"
    }
  ]
}